STARPU_CONFIG(1)

NAME
starpu_config - Display StarPU configuration

SYNOPSIS
starpu_config <parameter name>

DESCRIPTION
Show the configuration used by StarPU.

    The starpu_config utility shows all the configuration parameters used when installing StarPU

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

-d  only shows define parameters

-u  only shows undefined parameters

    if parameters are given, only configuration parameters with the given name are displayed

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>